Topic: php-pgsql-5.3.14-1.el6.remi.x86_64 needed

Hello remi,
You can not update in relation to the running system.
Can you please upload the following file?

- that you have read and understood this disclaimer
Yes, I understand and agree

- distribution used (Fedora / Red Hat / CentOS, ...)
Scientific Linux release 6.4 (Carbon)

- architecture used (i386, i686 or x86_64)
x86_64

- exact package name, version, release needed
php-pgsql-5.3.14-1.el6.remi.x86_64

thank you very much!

Re: php-pgsql-5.3.14-1.el6.remi.x86_64 needed

Temporarily uploaded in temp dir.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-pgsql-5.3.14-1.el6.remi.x86_64 needed

Thank you for the quick answer.
It was a great help!